<?php
    include "../bd/bd_clientes.inc";
    

    $p_path = recebevar("path");
    $p_path = str_replace("*_*", "&",$p_path);
    $p_cep = recebevar("cep");
    
    if (is_null($p_cep)) {
        echo "<script> alert('$msg_cepvazio'); </script>";
    }else{

        $clicep = getDadosCep($p_cep);
          
        echo "<script>
                document.cadastronovo.enderecotipo.value = '$clicep[tipoendereco]'; 
                document.cadastronovo.endereco.value     = '$clicep[logradouro]'; 
                document.cadastronovo.bairro.value       = '$clicep[bairro]'; 
                document.cadastronovo.uf.value           = '$clicep[uf]'; 
                document.cadastronovo.codcidnfe.value    = '$clicep[codcid]';
                document.cadastronovo.cidnfe.value       = '$clicep[cidade]';
            </script>";
    }

   
        
   
    
?>
